libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlItem Struct Reference
SyncML Elements Internals
Collaboration diagram for SmlItem:

## Data Fields

gint | refCount
SmlLocation * | source
SmlLocation * | target
SmlLocation * | sourceParent
SmlLocation * | targetParent
SmlAnchor * | anchor
xmlBuffer * | buffer
unsigned int | size
char * | contenttype
SmlBool | moreData
SmlBool | disabled
SmlBool | raw

## Detailed Description

Definition at line 46 of file sml_elements_internals.h.

## Field Documentation

SmlBool SmlItem::raw

If set to true, libsyncml will omit the cdata tags

Definition at line 64 of file sml_elements_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_elements_internals.h